tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: (devel/emacs-ilisp) Re: broken packages for 2013q2

| From: Makoto Fujiwara <>
| Subject: (devel/emacs-ilisp) Re: broken packages for 2013q2
| Date: Wed, 19 Jun 2013 14:15:36 +0900

 | devel/emacs-ilisp         emacs-ilisp               open        2013q1  
 |             Symbol's value as variable is void: comint-version
 |             appears to be incompatible with emacs24

> I've made patch to this, and verified on emacs24 and emacs20.

I was doing with too narrow eyesight.. Here is new patch:

Thanks for reading ;-(
Makoto Fujiwara, 
Chiba, Japan, Narita Airport and Disneyland prefecture.

Home | Main Index | Thread Index | Old Index